* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
}
img {
  width: 100%;
  height: 250px;
  object-fit: cover;
  border-radius: 2px;
}
#logo {
  color: whitesmoke;
}

/* Navbar start*/
.top-navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1rem;
  background-color: rgb(219, 171, 187);
  color: white;
}
.top-nav-links {
  display: flex;
  list-style: none; /*removes bullet points from <ul>*/
  gap: 20px;
}
.top-nav-links a {
  color: rgb(87, 6, 87);
  text-decoration: none;
}
.top-nav-links a:hover {
  color: lavenderblush;
}
.bottom-navbar {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1.5rem;
  background-color: lavenderblush;
}
.bottom-nav-links {
  display: flex;
  list-style: none;
  gap: 160px;
  justify-content: center;
  align-items: center;
}
.bottom-nav-links a {
  color: rgb(87, 6, 87);
  text-decoration: none;
}
.bottom-nav-links a:hover {
  color: rgb(219, 171, 187);
}
/*Navbar end*/
/*Card container start*/
.cards-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  max-width: 1200px;
  gap: 1.5rem;
  margin: 1rem auto;
}
.card {
  background-color: white;
  text-align: center;
  position: relative;
  line-height: 0; /*controls vertical spacing between lines of text*/
}
.card p {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(
    -50%
  ); /*visually changes element without affecting the page layout*/
  background-color: rgba(0, 0, 0, 0.5);
  color: lavenderblush;
  width: 100%;
  padding: 1rem;
  font-weight: bold;
}
/*Card container end*/
/*Footer start*/
.footer-nav-links {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1rem;
  background-color: rgb(219, 171, 187);
  color: white;
}
.footer-nav-links {
  display: flex;
  list-style: none;
  gap: 100px;
}
.footer-nav-links a {
  color: rgb(87, 6, 87);
  text-decoration: none;
}
.footer-nav-links a:hover {
  color: lavenderblush;
}
/*Footer end*/
@media (max-width: 1200px) {
  .cards-container {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 768px) {
  .cards-container {
    grid-template-columns: 1fr;
  }
}
/*Not necessary, because 1fr alreay applies below 768px
@media (max-width: 480px) {
  .cards-container {
    grid-template-columns: 1fr;
  }
}*/
